37022306/22 - Vulnérabilité dans les baies de stockage NAS de QNAP

Une vulnérabilité a été corrigée dans les baies de stockage NAS de QNAP exécutant « Nginx et php-fpm ». L’exploitation de cette faille pourrait permettre à un attaquant d'exécuter du code arbitraire à distance sur des périphériques NAS vulnérables.

Date de publication: 
23 juin 2022